



body {
	background: url(/images/background_grad.png) repeat-x;
	font: 12px/1.6em "Lucida Grande", LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	margin: 8px;
}

img {
	border: none;	
}

#pageWrapper { 
	display: block; 
	width: 832px; 
	margin-right: -416px;
	margin-left: -416px;
	clear: both;
	position: absolute;
	top: 73px;
	right: 50%;
	left: 50%;
}

.contactUs {
	float: right;
	width: 290px;
	padding-top: 15px;
}

.header {
	float: left;
}

table#nav td {
	background-color: #fcbd00;
	text-align: center;
	width: 125px;
	border-right: 1px solid white;
	padding-top: 3px;
	padding-bottom: 3px;
}

table#nav a
 {
	text-decoration: none;
	color: white;
	font-weight: bold;
}

table#nav {
	margin-right: 14px;
	margin-left: 14px;
	width: 803px;
	margin-bottom: 40px;
}

div.story span.number {
	font-family:Arial;
	font-size:0.7em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	background: url(/images/number_bkg.gif) no-repeat;
	padding-left: 15px;
	padding-right: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: white;
}

div.story span.text {
	background: white url(/images/page_white.png) no-repeat 5px center;
}

div.story span.audio {
	background: white url(/images/sound_icon.png) no-repeat 7px center;
}


div.story {
	margin-left: 65px;
	margin-bottom: 30px;
	background: url(/images/dotted_divider.gif) no-repeat left bottom;
	padding-bottom: 30px;
	width: 460px;
}

div.story h2 {
	font-family:Georgia;
	font-size:1.4em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-left: -50px;
	vertical-align: middle;
}

div.story a, div.story a:visited, div.story a:active, div.story a:hover {
	text-decoration: none;
	color: #4f8ec2;
	padding-right: 12px;
	background: url(/images/link_arrows.gif) no-repeat right center;
}

span.titleDuration {
	color: #999999;
	text-decoration: none;
	padding-left: 5px;
	font-size: .8em;
}

span.duration {
	color: #999999;
	text-decoration: none;
	padding-left: 5px;
	font-size: .9em;
}

div.story a:hover {
	color: #00235f;
}

div.articleText {
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

div.articleText h2 {
	font-family:Georgia;
	font-size:1.4em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	color: #063469;
}

div.articleText span.audio {
	background: white url(/images/sound_icon.png) no-repeat 7px center;
}

div.articleText span.text {
	background: white url(/images/page_white.png) no-repeat 5px center;
}

table#nav td.end {
	background: #fed136 url(/images/nav_corner.gif) no-repeat right bottom;
	width: 350px;
}

div.article
 {
	background-image: url(/images/article_bkg.jpg);
	height: 125px;
	padding: 15px;
}

div.articleDetails {
	width: 150px;
	height: 100px;
	float: left;
	vertical-align: middle;
	background: url(/images/details_line.gif) no-repeat right bottom;
}

q {
   float:right;
   width: 18em; 
   display:block; 
   margin:0.25em 0.75em 0.25em 1em; 
   padding:5px; 
   border:3px double #CCC;
   border-width:3px 0; 
   text-align:center; 
   font-family: Georgia;
   font-size: 125%;
   line-height: 150%;
}

q.q2    {
   float: left;
   width: 15em;
   padding-top: 5px;
   padding-bottom: 5px;
}

div.audio
 {
	background-image: url(/images/audio_segment_bkg.jpg);
	height: 125px;
	padding: 15px;
}

div.audioDetails {
	width: 150px;
	height: 100px;
	float: left;
	vertical-align: middle;
	background: url(/images/details_line.gif) no-repeat right bottom;
}

div.audioLink img
 {
	top: -2px;
	position: relative;
}

div.audioLink {
	clear: both;
	text-align: right;
	padding-right: 20px;
	padding-bottom: 10px;
}

div.audioLink a, div.audioLink a:hover, div.auioLink a:active {
	text-decoration: none;
	color: black;
	font-size: 10px;
}

div.audioLink a:hover {
	color: white;
}

div.title {

	height: 100px;
}

div.date
 {
	height: 50px;
	margin-top: -25px;
	margin-bottom: -25px;
	position: relative;
	top: 65%;
	bottom: 35%;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 1.5em;
	text-transform: uppercase;
}

div.sub
{
	font-size: 11px;
	font-weight: normal;
	color: black;
}

div.title
 {
	width: 650px;
	float: right;
	height: 100px;
	text-align: center;
}

div.title h1
 {
	height: 30px;
	margin-top: -15px;
	margin-bottom: -15px;
	position: relative;
	top: 65%;
	bottom: 35%;
	text-align: center;
	font-size: 1.4em;
	font-weight: normal;
	padding-right: 150px;
}

div.title h1 a, div.title h1 a:visited, div.title h1 a:hover, div.title h1 a:active
 {
	text-decoration: none;
	color: #000000;
}

h1.articleTitle
 {
	text-align: center;
	font-size: 2.2em;
	font-weight: normal;
	padding-top: 15px;
	margin-bottom: 10px;
}

div.articleDescription {
	text-align: center;
	padding-right: 150px;
	padding-left: 150px;
	color: #4f8ec2;
	font-size: 1.3em;
}

div.articleAuthor {
	text-align: center;
	color: #4f8ec2;
	text-transform: uppercase;
	font-size: 1em;
	padding-top: 7px;
}

div.article div.title h1
 {
	height: 30px;
	margin-top: -15px;
	margin-bottom: -15px;
	position: relative;
	top: 65%;
	bottom: 35%;
	text-align: center;
	font-size: 2em;
}

div.rightColumn {
	float: right;
	margin-right: 25px;
}

div.articleRightColumn {
    float: right;
    margin-right: 15px;
    margin-left: 20px;
    margin-bottom: 5px;
}

div.articleLeftColumn {
    float: left;
    margin-left: 5px;
    margin-right: 20px;
    margin-bottom: 5px;
}

/* @group Coming Soon */

div.comingSoon {
	padding: 2px;
	width: 250px;
	border: 1px solid #cdcdcd;
	margin-bottom: 15px;
}

div.comingSoon h2 {
	font-family:Georgia;
	font-size:1.1em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	color: #325b7c;
	background-color: #f1f0ec;
	padding: 5px;
}

div.comingSoon p {
	background-color: white;
	border-top: 1px dotted #cdcdcd;
	margin: 0px;
	font-size: .9em;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.comingSoon p.text {
	background: white url(/images/page_white.png) no-repeat 5px center;
}

div.comingSoon p.audio {
	background: white url(/images/sound_icon.png) no-repeat 7px center;
}

div.comingSoon p.top {
	border-top: none;
}
/* @end */

/* @group Article Related Content */

div.articleRelatedContent {
	padding: 2px;
	width: 200px;
	border: 1px solid #cdcdcd;
}

div.articleRelatedContent h2 {
	font-family:Georgia;
	font-size:1.1em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	color: #325b7c;
	background-color: #f1f0ec;
	padding: 5px;
}

div.articleRelatedContent p {
	background-color: white;
	border-top: 1px dotted #cdcdcd;
	margin: 0px;
	font-size: .9em;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.articleRelatedContent p.text {
	background: white url(/images/page_white.png) no-repeat 5px center;
}

div.articleRelatedContent p.audio {
	background: white url(/images/sound_icon.png) no-repeat 7px center;
}

div.articleRelatedContent p.top {
	border-top: none;
}
/* @end */

/* @group Toolbox */

div.toolbox {
	padding: 2px;
	width: 200px;
	border: 1px solid #cdcdcd;
}

div.toolbox h2 {
	font-family:Georgia;
	font-size:1.1em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	color: #325b7c;
	background-color: #f1f0ec;
	padding: 5px;
}

div.toolbox p {
	background-color: white;
	border-top: 1px dotted #cdcdcd;
	margin: 0px;
	font-size: .9em;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.toolbox p.print {
	background: white url(/images/page_white.png) no-repeat 5px center;
}

div.toolbox p.save {
	background: white url(/images/flag_bw.gif) no-repeat 4px center;
}

div.toolbox p.email {
	background: white url(/images/email_icon.gif) no-repeat 3px center;
}

div.toolbox p.share {
	background: white url(/images/sound_icon.png) no-repeat 7px center;
}

div.toolbox p.top {
	border-top: none;
}
/* @end */

/* @group Flagged Articles */

div.flaggedArticles {
	padding: 2px;
	border: 1px solid #cdcdcd;
	margin-bottom: 15px;
}

div.flaggedArticles h2 {
	font-family:Georgia;
	font-size:1.1em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-bottom: 2px;
	padding-left: 5px;
	margin-top: 0px;
	color: #325b7c;
	background-color: #f1f0ec;
	padding: 5px;
}

div.flaggedArticles p {
	background-color: white;
	border-top: 1px dotted #cdcdcd;
	margin: 0px;
	font-size: .9em;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.flaggedArticles p.flagged {
	background: white url(/images/flag_yellow.png) no-repeat 5px 6px;
}

div.flaggedArticles p.top {
	border-top: none;
}

/* @end */

img.rightPhoto {
	float: right;
	margin-top: -50px;
	margin-left: 20px;
}

img.leftPhoto {
	float: left;
	margin-right: 20px;
}

div.contentSection {
	margin-bottom: 30px;
	background: url(/images/dotted_divider.gif) repeat-x left bottom;
	padding-bottom: 30px;
}

div.contentSection p {
	margin-left: 15px;
}

div.contentSection h2 {
	font-family:Georgia;
	font-size:1.4em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	vertical-align: middle;
}

div.contentSection a, div.contentSection a:visited, div.contentSection a:active {
	text-decoration: none;
	color: #4f8ec2;
}

div.contentSection a:hover {
	color: #00235f;
}

.articles
 {
	background-image: url(/images/articles_bkg.png);
	padding: 25px;
	margin-bottom: 5px;
	padding-bottom: 40px;
}

.articles .featureArticle {
	float: left;
	width: 400px;
	padding-left: 10px;
}

.articles .secondaryArticle {
	margin-left: 480px;
	min-height: 150px;
	padding-right: 10px;
}

.articles div.articleSummary {
	text-align: left;
	color: #bfeffc;
	font-size: 1em;
	margin-top: 20px;
}

.articles div.articleSummary a {
	color: #bfeffc;
}

.articles h2 {
	color: white;
}

.articles .secondaryArticle .articleSummary {
	display: none;
}

.articles .secondaryArticle h2 {
	font-size: 1em;
	padding-bottom: 10px;
	border-bottom: 1px solid #5facd1;
	line-height: 1.3em;
}

div.secondaryArticle a, div.secondaryArticle a:visited, div.secondaryArticle a:active, div.secondaryArticle a:hover {
	text-decoration: none;
	color: white;
}

div.articleListItem h2 {
	font-family:Georgia;
	font-size:1.4em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-left: -50px;
	vertical-align: middle;
}


div.categoryHolder {
	margin-left: 15px;
}

table.articleCategory .category {
	font-family:Georgia;
	font-size:1.4em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-left: -50px;
	vertical-align: middle;
}

table.articleCategory td {
	padding-right: 10px;
}

table.articleCategory td.selector {
	border: 1px solid #cdcdcd;
	padding-left: 40px;
	padding-right: 40px;
	color: #5f96b1;
	font-size: 0.8em;
	background: url(/images/popupArrows.png) no-repeat 96% center;
}

table.articleCategory td.categoryLink {
	padding-right: 70px;
}

ul.articleList {
	padding: 0 0 0 15px;
}

ul.articleList li {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: square;
	color: #67b1d6;
	margin-bottom: 5px;
}

ul.articleList a {
	color: black;
	text-decoration: none;
}

.articleCategory a {
	color: #7c7a79;
}

.field {
	padding-top: 10px;
}

.field label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	padding-right: 5px;
	color: black;
}

.formSubmit {
	width: 200px;
	text-align: right;
	padding-top: 20px;
}

.formSubmit a {
	line-height: normal;
	border: solid;
	border-top-color: #7c7a79;
	border-right-color: #7c7a79;
	border-bottom-color: #7c7a79;
	border-left-color: #7c7a79;
	background-color: #4f8ec2;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align: center;
	text-decoration: none;
	color: white;
	font-weight: bold;
	padding: 4px 15px 4px 15px;
}